Source: python-cursive
Version: 0.1.1-1~u16.04+mos0
Binary:
  - python-cursive
  - python3-cursive
  - python-cursive-doc
Build_time: unknown
Code_project:
  cursive: d5e395cc351911ca1f2ffd0446986912309f87a0
  cursive-build: 08c29e09756c47711a5f0d6c273784ecf50372cb
